Subject: Re: Hello!

From: ECHO WANG <[email-masked]>
Date: Fri, 10 Sep 1993 19:21:53 -0400 (EDT)

> BTW, as for this, I have a little reservation
> 
> about the procedure.  It seems not to be the proper way that
> whateverr the HQ wants to do something, it goes ahead (without even informing
> the Council or others).  
> 
> 
> Yungui 
> 

I share your concern, Yungui.  I'm not sure how flexable the HQ could be in 
making this kind of movement (I'd rather let them have some flexabilities), but
I agree they should at least INFORM the Council before things go public.

Feel like needing another memo?

Wang Jing